Support » Plugin: myCRED » Ultimate Meber

  • Resolved rustyaventador

    (@rustyaventador)


    Notice: get_cred_id is deprecated since version get_point_type_key! Use 1.8 instead. in /wp-includes/functions.php on line 4329

    Dear Fans, I get this error message displayed, no matter on which website, no matter which theme and no matter which plugins. I can not do anything with the message.

    what does that mean?

    Many Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author WPExperts.io

    (@wpexpertsio)

    Hey @rustyaventador,

    Thank you for writing to us, kindly check that are you using the latest myCred version, if not then update the plugin to its latest version 1.8.3 and then let us know if this persists or not. Also you can ask ultimate member support team to look into this issue if it is related to ultimate member.

    Thanks!

    • This reply was modified 1 month, 4 weeks ago by  WPExperts.io.
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.